.black_section .team_right .profile_pic {
    width: 100%;
    height: auto;
}

.black_section .team_right .team_plus_wrap {
    width: 100%;
    height: auto;
}

.black_section .team_right {
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
}

@media (max-width: 500px) {
    .black_section .team_right {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

.team_left > .heading_secondary, .team_left > .block_text {
    margin-right: 260px;
    max-width: unset;
}

@media (max-width: 800px) {
    .team_left > .heading_secondary, .team_left > .block_text {
        margin-right: 0;
    }

    .black_section .team_left .btn_more-info {
        position: relative;
        top: 40px;
        right: 0 !important;
    }

    .black_section .team_left {
        padding-bottom: 40px;
    }
}
.baner_product img{width: 100%;}